<?xml version="1.0" encoding="UTF-8"?>
<ajax><cmd t="layerContentMETA" p="innerHTML"><![CDATA[
<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Онлайн генератор мета тегов Версия 2.0</fieldset></td></tr></table>

<script language="JavaScript" type="text/javascript">
wait_visibility('serp', 0);function create(form) {
form.story.value="";
if (form.input1.value != "") {
form.story.value +="<META NAME=\"Title\" CONTENT=\"" +
form.input1.value + "\">\n";
}
if (form.textfield1.value != "") {
form.story.value +="<META NAME=\"Submission\" CONTENT=\"" + form.textfield1.value + "\">\n";
}
if (form.input2.value != "") {
form.story.value +="<META NAME=\"Author\" CONTENT=\"" +
form.input2.value + "\">\n";
}
if (form.input3.value != "") {
form.story.value +="<META NAME=\"Subject\" CONTENT=\"" +
form.input3.value + "\">\n";
}
if (form.input4.value != "") {
form.story.value +="<META NAME=\"Description\" CONTENT=\"" +
form.input4.value + "\">\n";
}
if (form.textfield2.value != "") {
form.story.value +="<META NAME=\"Abstract\" CONTENT=\"" +
form.textfield2.value + "\">\n";
}
if (form.input5.value != "") {
form.story.value +="<META NAME=\"Keywords\" CONTENT=\"" +
form.input5.value + "\">\n";
}
if (form.input6.value != "") {
form.story.value +="<META NAME=\"Copyright\" CONTENT=\"" +
form.input6.value + "\">\n";
}
if (form.input7.value != "") {
form.story.value +="<META NAME=\"Language\" CONTENT=\"" +
form.input7.value + "\">\n";
}
if (form.input9.value != "") {
form.story.value +="<META NAME=\"Distribution\" CONTENT=\"" +
form.input9.value + "\">\n";
}
if (form.input10.value != "") {
form.story.value +="<META NAME=\"Robots\" CONTENT=\"" +
form.input10.options[form.input10.selectedIndex].value + "\">\n";
}}
</script>
<form action="">

<input type="hidden" name="textfield1" size="28" value="">
<table border="0" cellpadding="2" summary="table">
<tr>
<td>
Заголовок (Title):
</td>
<td>
<input type="text" name="input1" size="41" class="norm">
</td>
</tr>
<tr>
<td>
Автор:
</td>
<td>
<input type="text" name="input2" size="41" class="norm">
</td>
</tr>
<tr>
<td>
Тема сайта:
</td>
<td>
<input type="text" name="input3" size="41" class="norm">
</td>
</tr>
<tr>
<td>
Описание:
</td>
<td>
<input type="text" name="input4" size="41" class="norm">
</td>
</tr>
<tr>
<td>
Резюме:
</td>
<td>
<input type="text" name="textfield2" size="41" class="norm">
</td>
</tr>
<tr>
<td>
Ключевые слова :
</td>
<td>
<input type="text" name="input5" size="41" class="norm">
</td>
</tr>
<tr>
<td>
Копирайт :
</td>
<td>
<input type="text" name="input6" size="41" class="norm">
</td>
</tr>
<tr>
<td>
Язык:
</td>
<td>
<input type="text" name="input7" size="41" value="Russian" class="norm">
</td>
</tr>
<tr>
<td>
Дистрибьютор :
</td>
<td>
<input type="text" name="input9" size="41" class="norm">
</td>
</tr>
<tr>
<td>
Инфа для поисковиков:
</td>
<td>
<select name="input10" size="1">
<option value="All" selected>
Индексировать и исследовать всё
</option>
<option value="None">
Не обрабатывать
</option>
<option value="Index">
Индексировать
</option>
<option value="No Index">
Не индексировать
</option>
<option value="Follow">
Исследовать
</option>
<option value="No Follow">
Не исследовать
</option>
</select>
</td>
</tr>
</table>
<center><p class="c1">
<input type="button" value="Создать МЕТА-теги" onclick="create(this.form)" class="buttonNormal">
<input type="reset" value="Очистить все поля" class="buttonNormal">
</p></center>
<p class="c1">
<textarea name="story" rows="10" cols="56" class="c2">
</textarea>
<br>
</p>
</form>
</div>


<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Размещать мета теги надо в заголовке документа, между тегами &lt;head&gt; и  &lt;/head&gt;. </fieldset></td></tr></table>

]]></cmd></ajax>